Refresh the installation instructions to something recent #468

Merged
merged 4 commits into from Jul 14, 2016

Conversation

Projects
None yet
2 participants
@avsm
Member

avsm commented Jul 13, 2016

Joint work with @GemmaG at hackathon, partially fixes #467
Also bumps minumum OCaml version after report from
John P McDermott on
https://lists.xenproject.org/archives/html/mirageos-devel/2016-07/msg00013.html

tmpl/wiki/install.md
+
+Debian Jessie only packages OPAM 1.2.0, but Mirage needs OPAM 1.2.2 or higher. You can use [0install](http://0install.net) to get the right version of OPAM:
+
+ apt-get update

This comment has been minimized.

@talex5

talex5 Jul 14, 2016

Contributor

Might be worth putting sudo before the apt-get commands (but not the others).

@talex5

talex5 Jul 14, 2016

Contributor

Might be worth putting sudo before the apt-get commands (but not the others).

This comment has been minimized.

@avsm

avsm Jul 14, 2016

Member

done

@avsm

avsm Jul 14, 2016

Member

done

@avsm avsm merged commit 4c50465 into mirage:master Jul 14, 2016

@avsm avsm deleted the avsm:pr467-docs branch Jul 14, 2016

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment